<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Norse Mythology II</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Norse-Mythology-II-1/digital-comic/943956</Web>
  <Summary>#1 New York Times bestselling author Neil Gaiman and Eisner Award-winning comics legend P. Craig Russell breathe new life into the ancient Norse stories by taking readers through the creation of the Nine Worlds to the epic origin and adventures of Thor, Odin, and Loki all the way to the end of life— Ragnarok. Explore the origins of poetry—good and bad—in this tale of malicious dwarfs, suspicious giants, and the wise god Kvasir, whose eventual fate leads to the creation of a powerful mead that many will fight and die for. Faithfully adapted from the original novel! ''Remarkable. . . . Gaiman has provided an enchanting contemporary interpretation of the Viking ethos.''–The Atlantic</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943956], [ASINB094YR8F49]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Mythology</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
